
/* ****************** 레이아웃  ****************** */

	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_272833_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_272833_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_272833_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272833_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_272833_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_272833_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_272833_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_272833_ > .box > .boxin1 { padding:0 0; }
	.layout_272833_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_272833_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_272833_ > .box > .boxin1 { padding:0 0; }
	.layout_272833_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_272833_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_272833_ {padding-right:30px}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__272839_ { margin:0 auto;}
	.pm-banner_slide_basic__272839_ a {border:none}
	.pm-banner_slide_basic__272839_ a img {border:none}
	.pm-banner_slide_basic__272839_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__272839_ .item {position:relative}

	.pm-banner_slide_basic__272839_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__272839_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__272839_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__272839_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__272839_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__272839_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__272839_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__272839_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__272839_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__272839_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__272839_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__272839_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__272839_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__272839_ .owl-dots .owl-dot:hover span {background:#999}

        .subject_272839_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff;  opacity:0.9; }
        .subject_272839_ > h3 { font-family: 'Nanum Square' !important; margin:0 0 20px; font-size:68px; letter-spacing:12px; font-weight:bold; }
        .subject_272839_ > span { font-family: 'Nanum Square' !important; font-size:20px; line-height:32px; }

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__272844_ {max-width:1100px; margin:0 auto;}
	.pm-banner_slide_basic__272844_ a {border:none}
	.pm-banner_slide_basic__272844_ a img {border:none}
	.pm-banner_slide_basic__272844_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__272844_ .item {position:relative}

	.pm-banner_slide_basic__272844_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__272844_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__272844_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__272844_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__272844_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__272844_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__272844_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__272844_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__272844_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__272844_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__272844_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__272844_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__272844_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__272844_ .owl-dots .owl-dot:hover span {background:#999}

        .subject_272844_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff; font-size:38px; letter-spacing:3px; font-weight:bold }

/* ****************** 레이아웃  ****************** */

				.layout_272853_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_272853_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_272853_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_272853_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_272853_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_272853_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_272853_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_272853_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_272853_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_272853_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272853_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:894px; }
	.layout_272853_ > .box > .boxin1 > .boxin2 { margin-left:-68px; }
	.layout_272853_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:68px; width:25%; box-sizing:border-box; }
	.layout_272853_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_272853_ > .box > .boxin1 { padding:0 20px; }
	.layout_272853_ > .box > .boxin1 > .boxin2 { margin-left:-68px; }
	.layout_272853_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:68px; width:25%; }}
	@media(max-width:768px){
	.layout_272853_ > .box > .boxin1 { padding:0 20px; }
	.layout_272853_ > .box > .boxin1 > .boxin2 { margin-left:-26px; }
	.layout_272853_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:26px; width:50%; }}

	[id^=div_user_list] .layout_272853_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_272873_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_272873_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_272873_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_272873_ { min-height:30px; }
[id^=div_user_list] .group_272873_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_272854_ {padding:0 20px}
	.group_272854_ > div.l_title { font-size:32px; color:#000; line-height:32px; font-weight:bold; letter-spacing:-1px; margin-bottom:20px; font-family:Raleway,sans-serif !important; }
	.group_272854_ > div.s_title { font-size:17px; color:#666; line-height:1.6em; }

@media(max-width:1099px){
	.group_272854_ > div.l_title { font-size:32px; line-height:32px; margin-bottom:20px;}
	.group_272854_ > div.s_title { font-size:17px;}}

@media(max-width:768px){
	.group_272854_ > div.l_title { font-size:28px; line-height:28px; margin-bottom:10px;}
	.group_272854_ > div.s_title { font-size:14px;}}

/* ****************** 그룹  ****************** */

.group_272874_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_272874_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_272874_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_272874_ { min-height:30px; }
[id^=div_user_list] .group_272874_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_272881_ * { box-sizing:border-box; }
	.group_272881_ { position:relative; display:block; width:100%; }

	.group_272881_ > a > .img > img {max-width:100%;}
	.group_272881_ > a > .con { padding:0; color:#363636; }
	.group_272881_ > a > .con > h3 { font-size:18px; margin-top:20px; margin-bottom:0; }
	.group_272881_ > a > .con > div { font-size:14px; line-height:1.6em }

/* Icon Float */
.group_272881_ > a > .hvr-icon-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.group_272881_ > a > .hvr-icon-float {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.group_272881_:hover > a > .hvr-icon-float, .group_272881_:focus > a > .hvr-icon-float, .group_272881_:active > a > .hvr-icon-float {
  -webkit-transform: translateY(-15px);
  transform: translateY(-15px);
}

/* ****************** 그룹  ****************** */

.group_272880_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_272880_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_272880_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_272880_{ min-height:30px; }
[id^=div_user_list] .group_272880_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_273733_ * { box-sizing:border-box; }
	.group_273733_ { position:relative; display:block; width:100%; }

	.group_273733_ > a > .img > img {max-width:100%;}
	.group_273733_ > a > .con { padding:0; color:#363636; }
	.group_273733_ > a > .con > h3 { font-size:18px; margin-top:20px; margin-bottom:0; }
	.group_273733_ > a > .con > div { font-size:14px; line-height:1.6em }

/* Icon Float */
.group_273733_ > a > .hvr-icon-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.group_273733_ > a > .hvr-icon-float {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.group_273733_:hover > a > .hvr-icon-float, .group_273733_:focus > a > .hvr-icon-float, .group_273733_:active > a > .hvr-icon-float {
  -webkit-transform: translateY(-15px);
  transform: translateY(-15px);
}

/* ****************** 그룹  ****************** */

.group_272875_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_272875_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_272875_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_272875_{ min-height:30px; }
[id^=div_user_list] .group_272875_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_273734_ * { box-sizing:border-box; }
	.group_273734_ { position:relative; display:block; width:100%; }

	.group_273734_ > a > .img > img {max-width:100%;}
	.group_273734_ > a > .con { padding:0; color:#363636; }
	.group_273734_ > a > .con > h3 { font-size:18px; margin-top:20px; margin-bottom:0; }
	.group_273734_ > a > .con > div { font-size:14px; line-height:1.6em }

/* Icon Float */
.group_273734_ > a > .hvr-icon-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.group_273734_ > a > .hvr-icon-float {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.group_273734_:hover > a > .hvr-icon-float, .group_273734_:focus > a > .hvr-icon-float, .group_273734_:active > a > .hvr-icon-float {
  -webkit-transform: translateY(-15px);
  transform: translateY(-15px);
}

/* ****************** 그룹  ****************** */

	.group_273735_ * { box-sizing:border-box; }
	.group_273735_ { position:relative; display:block; width:100%; }

	.group_273735_ > a > .img > img {max-width:100%;}
	.group_273735_ > a > .con { padding:0; color:#363636; }
	.group_273735_ > a > .con > h3 { font-size:18px; margin-top:20px; margin-bottom:0; }
	.group_273735_ > a > .con > div { font-size:14px; line-height:1.6em }

/* Icon Float */
.group_273735_ > a > .hvr-icon-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.group_273735_ > a > .hvr-icon-float {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.group_273735_:hover > a > .hvr-icon-float, .group_273735_:focus > a > .hvr-icon-float, .group_273735_:active > a > .hvr-icon-float {
  -webkit-transform: translateY(-15px);
  transform: translateY(-15px);
}

/* ****************** 그룹  ****************** */

.group_272872_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_272872_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_272872_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_272872_ { min-height:30px; }
[id^=div_user_list] .group_272872_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_272877_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_272877_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_272877_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_272877_ { min-height:30px; }
[id^=div_user_list] .group_272877_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0 (사이즈지정)  ****************** */

		.layout_272882_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_272882_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_272882_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_272882_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_272882_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_272882_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_272882_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_272882_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_272882_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_272882_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_272882_ {  }
	.layout_272882_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272882_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:1100px; }
	.layout_272882_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_272882_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:20px; width:50%; box-sizing:border-box; }
	.layout_272882_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1150px){
	.layout_272882_ > .box > .boxin1 { padding:0 15px; }
	.layout_272882_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_272882_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:100%; }}
	@media(max-width:768px){
	.layout_272882_ > .box > .boxin1 { padding:0 15px; }
	.layout_272882_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_272882_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:100%; }}

	[id^=div_user_list] .layout_272882_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_272884_ { width:100%; height:75px; line-height:75px; }

@media(max-width:1099px){
.group_272884_ { width:100%; height:75px; line-height:75px; }}

@media(max-width:768px){
.group_272884_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_272884_ { min-height:30px; }
[id^=div_user_list] .group_272884_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_272889_ {display:inline-block; overflow:hidden; position:relative; width:100%; width:100%; vertical-align:top;}
.img_ratio_272889_ * {box-sizing:border-box;}
.img_ratio_272889_ a {display:block; text-decoration:none; width:100%; }
.img_ratio_272889_ img {width:100%; vertical-align:top;}
.img_ratio_272889_ img:hover {opacity:0.8;}
@media (min-width:1024px){
	.img_ratio_272889_ {width:px;}
}
@media \0screen{
	.img_ratio_272889_ {width:px;}
}

/* ****************** 그룹  ****************** */

.group_272883_ { width:100%; height:0; line-height:0; }

@media(max-width:1150px){
.group_272883_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_272883_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_272883_ { min-height:30px; }
[id^=div_user_list] .group_272883_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

        [id^=div_user_list] .cannanm_272886_ { display:block;content:'';clear:both; }

	.group_272886_ * { box-sizing:border-box; color:#fff; }
	.group_272886_ { float:left; width:260px; display:block; overflow:hidden; position:relative; background:#98ac71; }
	.group_272886_ > a { display:table; width:100%; }
	.group_272886_ > a > .con { width:100%; height:176px; padding:0 35px; }
	.group_272886_ > a > .con > span > i {font-size:48px}
	.group_272886_ > a > .con > h3 { font-size:18px; margin:6px 0 0; font-weight:bold; }

        @media(max-width:1150px){
	.group_272886_ {width:100%}}

        /* Bounce To Top */
	.group_272886_ > a > .hvr-bounce-to-top {
	  position: relative;
	  display:table-cell;
	  vertical-align:middle;
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_272886_ > a > .hvr-bounce-to-top:before {
	  content: "";
	  position: absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
          height:100%;
          padding-bottom:100%;
          opacity:0.6;
	  background: #000;
	  -webkit-transform: scaleY(0);
	  transform: scaleY(0);
	  -webkit-transform-origin: 50% 100%;
	  transform-origin: 50% 100%;
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
	.group_272886_ > a:hover > .hvr-bounce-to-top:before, 
        .group_272886_ > a:focus > .hvr-bounce-to-top:before,
        .group_272886_ > a:active > .hvr-bounce-to-top:before  {
	  -webkit-transform: scaleY(1);
	  transform: scaleY(1);
	}

/* ****************** 그룹  ****************** */

        [id^=div_user_list] .cannanm_272887_ { display:block;content:'';clear:both; }

	.group_272887_ * { box-sizing:border-box; color:#fff; }
	.group_272887_ { margin-left:20px; float:left; width:260px; display:block; overflow:hidden; position:relative; background:#46763c; }
	.group_272887_ > a { display:table; width:100%; }
	.group_272887_ > a > .con { width:100%; height:176px; padding:0 35px; }
	.group_272887_ > a > .con > span > i {font-size:48px}
	.group_272887_ > a > .con > h3 { font-size:18px; margin:6px 0 0; font-weight:bold; }

        @media(max-width:1150px){
	.group_272887_ {margin-left:0;margin-top:20px;width:100%}}

        /* Bounce To Top */
	.group_272887_ > a > .hvr-bounce-to-top {
	  position: relative;
	  display:table-cell;
	  vertical-align:middle;
	  -webkit-transform: perspective(1px) translateZ(0);
	  transform: perspective(1px) translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  -webkit-transition-property: color;
	  transition-property: color;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	}
	.group_272887_ > a > .hvr-bounce-to-top:before {
	  content: "";
	  position: absolute;
	  z-index: -1;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
          height:100%;
          padding-bottom:100%;
          opacity:0.6;
	  background: #000;
	  -webkit-transform: scaleY(0);
	  transform: scaleY(0);
	  -webkit-transform-origin: 50% 100%;
	  transform-origin: 50% 100%;
	  -webkit-transition-property: transform;
	  transition-property: transform;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
	}
	.group_272887_ > a:hover > .hvr-bounce-to-top:before, 
        .group_272887_ > a:focus > .hvr-bounce-to-top:before,
        .group_272887_ > a:active > .hvr-bounce-to-top:before  {
	  -webkit-transform: scaleY(1);
	  transform: scaleY(1);
	}

/* ****************** 그룹  ****************** */

.group_272890_ { display:block; content:''; clear:both; width:100%; height:20px; line-height:20px; }

@media(max-width:1150px){
.group_272890_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_272890_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_272890_ { min-height:30px; }
[id^=div_user_list] .group_272890_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_listwrap__272888_ {background:#fff; border:1px solid #ddd;padding:17px 20px;}
	.pm-board_listwrap__272888_:after {display:block;content:'';clear:both}
	.pm-board_listwrap__272888_ h3 {position:relative;font-size:22px;margin:11px 0 21px;padding:0 0 0 8px;color:#222;}
	.pm-board_listwrap__272888_ h3 > a {display:block;position:absolute;right:8px;top:-5px;color:#222;background:#46763c;border-radius:50%;width:30px;height:30px;}
	.pm-board_listwrap__272888_ h3 > a > i {line-height:30px;padding:0 3px;color:#fff;}
	.pm-board_list__272888_ {width:100%}
	.pm-board_list__272888_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__272888_ ul li {border-bottom:1px solid rgba(255,255,255,0.2);font-size:17px;}
	.pm-board_list__272888_ ul li:last-child {border-bottom:none}
	.pm-board_list__272888_ ul li a {display:block;color:#222;padding:6px 8px}
	.pm-board_list__272888_ ul li dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__272888_ ul li dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__272888_ ul li dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;}
	.pm-board_list__272888_ .comment {font-weight:normal;color:#888}
	.pm-board_list__272888_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

        @media(max-width:1099px){
	.pm-board_list__272888_ ul li dl {padding-right:10px}
	.pm-board_list__272888_ ul li dl dd {display:none}}

/* ****************** 그룹  ****************** */

.group_272885_ { width:100%; height:75px; line-height:75px; }

@media(max-width:1099px){
.group_272885_ { width:100%; height:75px; line-height:75px; }}

@media(max-width:768px){
.group_272885_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_272885_ { min-height:30px; }
[id^=div_user_list] .group_272885_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_272899_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_272899_ {  }
	.layout_272899_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272899_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_272899_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272899_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_272899_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_272899_ > .box > .boxin1 { padding:0 0; }
	.layout_272899_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272899_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_272899_ > .box > .boxin1 { padding:0 0; }
	.layout_272899_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272899_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_272899_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_272900_ * { box-sizing:border-box; color:#fff; }
	.group_272900_ { display:block; overflow:hidden; position:relative; width:100%; background:url('/img_up/shop_pds/djy251/farm/me-in----dong-han_261540456958.jpg') center center no-repeat; background-size:cover; text-align:left; }
	.group_272900_ > div { display:table; width:100%; }
	.group_272900_ > div > .con { display:block; margin:0 auto; padding-top:40px; width:100%; max-width:1100px; height:182px; }
	.group_272900_ > div > .con > h3 {margin:0; font-size:30px; }
	.group_272900_ > div > .con > div { max-width:100%; margin-top:20px; font-size:16px; line-height:1.6em;}
        @media(max-width:1099px){
	.group_272900_ > div > .con {padding:20px;}}
        @media(max-width:768px){
	.group_272900_ > div > .con > div br {display:none;}}
